<?xml version="1.0" encoding="ISO-8859-1"?>
<uniform>
	<site>
		<!--Cette url sert de base pour calculer le lien à insérer dans les enregistrements oai 
			afin de renvoyer vers les fiches formations de chaque établissement -->
		<url>[URL]</url>
		<mobile-url>[M-URL]</mobile-url>
	</site>
	<!--<oai nameSpace="http://formations.univ-lille1.fr/2006/CDM-unrnpdcSchema" schemaLocation="http://formations.univ-lille1.fr/xsd/2006/CDM-unrnpdc.xsd"/>-->

	<oai nameSpace="http://cdm-fr.fr/2006/CDM-frSchema" schemaLocation="http://cdm-fr.fr/2006/schemas/CDM-fr.xsd"/>
	<data-base path="[DBPATH]" name="[DBNAME]">
		<init-base path="initdb">
			<constants-name>constantes.cdmfr-2006-sof</constants-name>
			<orgUnit-name>orgUnit-universite.cdmfr-2006-sof</orgUnit-name>
			<!--  code tout a fait optionnel (ne sert qu'à gérer la compatiilite avec les anciens identifiants qui ne commencent par FR_RNE_) -->
			<code-rne/>
		</init-base>
		<import-path>import/cdmfr-2006-sof</import-path>
		<connection login="" pass=""/>
	</data-base>
	<xsl>
		<sof-to-cdm><!-- Cet element supporte desormais un enchainement de filtres xsl 
		la configuration ci-apres permet de générer des codes dp et fap244 a partir de chaque code rome 
		Pour retrouver un fonctonnement identique aux versions <= 3.2 effacer les 3 derniers filtres de cette sequence-->
			<filter xsl="xml2xml/cdmfr-2006-sof/sof2cdm.xsl"/>
			<!--  modifie les codes erasmus et rome des anciennes vers les vieilles versions -->
			<!-- filter xsl="xml2xml/chgtVersion_RomeErasmus.xsl"/-->
			<!-- correspondance rome vers dp et fap244 -->
			<filter xsl="xml2xml/cdmfr-2006-sof/rome2fap.xsl"/>
			<!-- Trie les elements dp et fap244 -->
			<filter xsl="xml2xml/cdmfr-2006-sof/tri.xsl"/>
			<!-- dedoublonne les elements dp et fap244 -->
			<filter xsl="xml2xml/cdmfr-2006-sof/dedoublonne.xsl"/>
		</sof-to-cdm>
		<!--  valeurs possibles pour les attributs mention parcours et elp
			n : pas de document pdf cree
			batch : creation uniquement en mode batch (ant create_pdf 
			ws : creation uniquement par l'interface webservice
			y : creation du pdf quelque soit le mode -->
		<dom-to-pdf mention="y" elp="n" parcours="n">unrnpdc/master.pdf.xsl</dom-to-pdf>
		<sof-to-orgUnit>xml2xml/cdmfr-2006-sof/sof2orgunit.xsl</sof-to-orgUnit>
		<extract-program>xml2xml/cdmfr-2006-sof/construireDossier.xsl</extract-program>
		<cdm-to-oai>xml2xml/cdmfr-2006-sof/cdm2oai.xsl</cdm-to-oai>
		<constants-to-listSets>xml2xml/cdmfr-2006-sof/constantes2listSets.xsl</constants-to-listSets>
		<slight-cdm>xml2xml/cdmfr-2006-sof/cdm2slight.xsl</slight-cdm>
		<filter-program>xml2xml/cdmfr-2006-sof/cdm2program.xsl</filter-program>
		<cdm-document metaDataLocation="/CDM/properties/infoBlock/extension/uniform">
    	xml2xml/cdmfr-2006-sof/cdmDocument.xsl
    </cdm-document>
		<lov-sof-update>xml2xml/cdmfr-2006-sof/lovSofUpdate.xsl</lov-sof-update>
	</xsl>
	<lucene-config>
		<file-name>search-engine-config.cdmfr-2006-sof.xml</file-name>
		<year-search>2012</year-search>
		<cache-size>4</cache-size>
	</lucene-config>
	<view>
		<profil-name>unrnpdc</profil-name>
		<pas activated="true">20</pas>
		<default-xsl>accueil</default-xsl>
		<useLangToBuildFileName>true</useLangToBuildFileName>
		<lang>fr-FR</lang>
		<affiche-mode>0</affiche-mode>
	</view>
	<catalog-web-service>
		<max-sessions>2000</max-sessions>
		<minutes-out-session>30</minutes-out-session>
	</catalog-web-service>
</uniform>
